Bug 58347 - sudo 1.6.4
Summary: sudo 1.6.4
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sudo (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-14 20:15 UTC by Chris Ricker
Modified: 2007-04-18 16:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-15 15:08:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2002-01-14 20:15:21 UTC
Please rev to sudo 1.6.4 for the next release.

includes many bug fixes, of which CIDR implementation is most important to me

Comment 1 Bernhard Rosenkraenzer 2002-01-15 11:02:48 UTC
Errata released earlier this morning.


Comment 2 Chris Ricker 2002-01-15 15:08:05 UTC
Of course, now 1.6.4p1 is out.... ;-)

Comment 3 Bernhard Rosenkraenzer 2002-01-15 17:17:10 UTC
And that one is in rawhide.



Note You need to log in before you can comment on or make changes to this bug.